=== debian/changelog ===
chkservice (0.1-2) unstable; urgency=medium

  * debian/rules:
   - Disables PIE (Closes: #878156)
  * debian/chkservice.8:
   - Removes dh_make comments from manpage
  * debian/control: 
   - Restricts architecture to linux-any (Closes: #878154)

 -- Ana Custura <ana@netstat.org.uk>  Wed, 11 Oct 2017 18:00:17 +0100

chkservice (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #875895)

 -- Ana Custura <ana@netstat.org.uk>  Sun, 24 Sep 2017 20:46:18 +0100
