=== debian/control ===
Source: chkservice
Section: admin
Priority: optional
Maintainer: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>= 9), libncurses5-dev, libsystemd-dev, cmake, pkg-config, catch
Standards-Version: 4.1.0
Homepage: https://github.com/linuxenko/chkservice
Vcs-Git: https://anonscm.debian.org/git/collab-maint/chkservice.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/chkservice.git

Package: chkservice
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for managing systemd units
 chkservice is an ncurses-based tool for managing systemd units from the
 terminal. It provides the user with a comprehensive view of all systemd
 services and allows them to be changed easily. chkservice requires superuser
 privileges to make unit state changes.
