=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/linuxenko/chkservice/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
