## chkservice 0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,7 +41,7 @@
 endif()
 
 SET(MAJOR_VERSION 0)
-SET(MINOR_VERSION 1)
+SET(MINOR_VERSION 3)
 SET(PATCH_VERSION 0)
 
 IF(EXISTS "${CMAKE_ROOT}/Modules/CPack.cmake")
@@ -49,11 +49,12 @@
 
 SET(CPACK_SET_DESTDIR "on")
 SET(CPACK_PACKAGING_INSTALL_PREFIX "/tmp")
-SET(CPACK_GENERATOR "DEB")
+SET(CPACK_INSTALL_PREFIX "/usr")
+SET(CPACK_GENERATOR "DEB;RPM")
 
 SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Ncurses based gui for systemd")
 SET(CPACK_PACKAGE_VENDOR "Svetlana Linuxenko")
-SET(CPACK_PACKAGE_CONTACT "sveta@linuxenko.pro")
+SET(CPACK_PACKAGE_CONTACT "-")
 SET(CPACK_PACKAGE_VERSION_MAJOR "${MAJOR_VERSION}")
 SET(CPACK_PACKAGE_VERSION_MINOR "${MINOR_VERSION}")
 SET(CPACK_PACKAGE_VERSION_PATCH "${PATCH_VERSION}")
