=== debian/changelog ===
chkservice (0.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:11:23 +0100

chkservice (0.3-1) unstable; urgency=medium

  * New upstream version 0.3
  * Remove dh_make template line from watch file
  * Bump DH version, removes legacy compat file
  * Update S-V to 4.4.1 (no changes needed)
  * Update hardening flags

 -- Ana Custura <ana@netstat.org.uk>  Thu, 02 Jan 2020 20:30:06 +0000

chkservice (0.1-3) unstable; urgency=medium

  * Updates Standards-Version to 4.2.0
  * Bumps debhelper version to 11
  * Updates VCS fields
  * Removes unused series and patch files.

 -- Ana Custura <ana@netstat.org.uk>  Mon, 13 Aug 2018 15:29:57 +0100
