=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>= 9), libncurses5-dev, libsystemd-dev, cmake, pkg-config, catch
-Standards-Version: 4.1.0
+Build-Depends: debhelper-compat (= 12), libncurses5-dev, libsystemd-dev, cmake, pkg-config, catch
+Standards-Version: 4.4.1
 Homepage: https://github.com/linuxenko/chkservice
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/chkservice.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/chkservice.git
+Vcs-Git: https://salsa.debian.org/debian/chkservice.git
+Vcs-Browser: https://salsa.debian.org/debian/chkservice
 
 Package: chkservice
 Architecture: linux-any
